Importante: instala PDF Patcher 2 para cerrar la vulnerabilidad que usa jailbreakme.com

Después de hacer el jailbreak con jailbreakme 3.0 es importante instalar PDF Patcher 2, es una herramienta creada por el propio Comex que cierra la vulnerabilidad descubierta por él mismo y que usa el propio jailbreakme 3.0.
Lo que conseguirás con esto es que nadie pueda usar ese agujero de seguridad encontrado en los archivos .pdf para acceder a tu iPhone o dañarlo remotamente. Hacerlo sería tan fácil como incluir un archivo pdf corrupto en una web a la que accedas. Así que si quieres estar protegido te recomendamos instalarlo.

NOTA: instálalo también si tienes hecho el jailbreak con otra herramienta, puesto que el agujero de seguridad existe igualmente.

Los comentarios están cerrados.

A %d blogueros les gusta esto: